
/* 最小宽度为320象素用以下样式 */
@media screen and (min-width:320px) {
.g_ys .m-cnt li,.g_ys .m-cnt,.demo-box .column-list,.demo-box .column-list li,.g_zx .m-cnt li,.g_zx .m-cnt{height: 30px; line-height: 30px;}
.g_fl h3{height: 27px;line-height: 27px;}

}

/* 最小宽度为360象素用以下样式 */
@media screen and (min-width:360px) {
.g_ys .m-cnt li,.g_ys .m-cnt,.demo-box .column-list,.demo-box .column-list li,.g_zx .m-cnt li,.g_zx .m-cnt{height: 34px; line-height: 34px;}
.g_fl h3{height: 30px;line-height: 30px;}

}

/* 最小宽度为480象素用以下样式 */
@media screen and (min-width:480px) {
.g_ys .m-cnt li,.g_ys .m-cnt,.demo-box .column-list,.demo-box .column-list li,.g_zx .m-cnt li,.g_zx .m-cnt{height: 45px; line-height: 45px;}
.g_fl h3{height: 41px;line-height: 41px;}

}

/* 最小宽度为568象素用以下样式 */
@media screen and (min-width:568px) {
.g_ys .m-cnt li,.g_ys .m-cnt,.demo-box .column-list,.demo-box .column-list li,.g_zx .m-cnt li,.g_zx .m-cnt{height: 54px; line-height: 54px;}
.g_fl h3{height: 48px;line-height: 48px;}



}

/* 最小宽度为639象素用以下样式 */
@media screen and (min-width:639px) {
.g_ys .m-cnt li,.g_ys .m-cnt,.demo-box .column-list,.demo-box .column-list li,.g_zx .m-cnt li,.g_zx .m-cnt{height: 60px; line-height: 60px;}
.g_fl h3{height: 54px;line-height: 54px;}






}
